---
title: Delete
slug: delete
description: Learn how to delete an account in a specific system with this comprehensive guide. Discover how to permanently delete an account, ensuring all associated items like notes and tasks are also removed. Explore code examples utilizing curl and understand poss
createdAt: 2023-09-28T15:22:42.273Z
---

A deleted account is definitely deleted, and cannot be recovered. All attached items, notes, tasks will be also be deleted.

:::ApiMethodV2
```json
{
  "name": "Delete an Account",
  "method": "DELETE",
  "url": "https://data.successeve.com/v2/accounts/:id",
  "description": "Delete a contact by its ID",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "0yKosWubttODyqfe27XC1",
        "language": "curl",
        "code": "curl -X DELETE https://data.successeve.com/v2/accounts/{id}  \\\n-H 'Accept: application/json' \\\n-H 'Authorization:Bearer <Your access token>'",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "0yKosWubttODyqfe27XC1"
  },
  "results": {
    "languages": [
      {
        "id": "UKk465TO2pSWZm5HAkm7i",
        "language": "200",
        "customLabel": "",
        "code": "{\n    \"object\": \"account\",\n    \"id\": \"5ea9ccd59677ff52362c0ce0\"\n}"
      },
      {
        "id": "oI9TcJ18zzobVibMsHDkp",
        "language": "404",
        "customLabel": "",
        "code": "{\n    \"error\": \"404 Object not found\"\n}"
      }
    ],
    "selectedLanguageId": "UKk465TO2pSWZm5HAkm7i"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [],
    "headerParameters": [],
    "bodyDataParameters": [
      {
        "name": "id",
        "kind": "required",
        "type": "string",
        "description": "ID of the account to delete"
      }
    ],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Body Parameter",
    "value": "bodyDataParameters"
  }
}
```
:::

